This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 763584 - (GLUSTER-1852) Usage message of volume set printed twice
Usage message of volume set printed twice
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
3.1-alpha
All Linux
low Severity low
: ---
: ---
Assigned To: kaushik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-07 08:32 EDT by Lakshmipathi G
Modified: 2015-12-01 11:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: RTP
Mount Type: All
Documentation: ---
CRM:
Verified Versions: Release-3.3.0qa11
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lakshmipathi G 2010-10-07 08:32:03 EDT
usage message appears twice with volume set.

#gluster volume set option value
Usage: volume set <VOLNAME> <KEY> <VALUE>
Usage: volume set <VOLNAME> <KEY> <VALUE>
Comment 1 Vijay Bellur 2010-10-09 06:45:35 EDT
PATCH: http://patches.gluster.com/patch/5395 in master (mgmt/Glusterd: Memory leak fixes, minor CLI changes)
Comment 2 Anand Avati 2011-09-07 10:49:35 EDT
CHANGE: http://review.gluster.com/342 (so 'gluster peer probe' command doesn't hang till timeout (120s),) merged in master by Anand Avati (avati@gluster.com)
Comment 3 Amar Tumballi 2011-09-07 11:04:42 EDT
(In reply to comment #2)
> CHANGE: http://review.gluster.com/342 (so 'gluster peer probe' command doesn't
> hang till timeout (120s),) merged in master by Anand Avati (avati@gluster.com)

Wrong Bug id in the commit. It should be for bug 763553
Comment 4 Vijaykumar 2011-09-26 04:28:15 EDT
verified in 3.3.0qa11

Note You need to log in before you can comment on or make changes to this bug.